### 8.150 `LNBLNK` — Index of the last non-blank character in a string

Description:
  Returns the length of a character string, ignoring any trailing blanks. This is identical to the standard `LEN_TRIM` intrinsic, and is only included for backwards compatibility.
Standard:
  GNU extension
Class:
  Elemental function
Syntax:
  `RESULT = LNBLNK(STRING)`
Arguments:

  STRING | Shall be a scalar of type `CHARACTER`, with `INTENT(IN)`

Return value:
  The return value is of `INTEGER(kind=4)` type.
See also:
  INDEX intrinsic, LEN_TRIM